<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP2 de programmation Web</title>
	</head>
	<body>
		<h1>TP2 de programmation Web</h1>
		<div id="form" >
			<form>
				<input id="term" type="text" name="term" value="salut"/>
				<input id="send" type="button" value="Ok" onclick="Wiki()"/>
			</form>
		</div>
		<div id="resultatWiki">
			
		</div>
		<script src="main.js" type="text/javascript"></script>
	</body>
</html>
